/*
Theme Name: Villenoir Child
Template: villenoir
Version: 1.0
*/



/* Alternative of custome css of appearance/cusomize */
.logo-wrapper {
	display:none;
}

#menu-item-23958 a {
	background-color: #EE4D83;
	color:white;
}

.navbar {
	background-color: #0E070D!important;
}

.navbar-header-wrapper {
    margin: 0 0 0 150px;
}
@media (min-width: 1200px)
.navbar-default .container.navbar-header-wrapper {
    width: 90%;
}
html.gg-theme-style-light {
    --primary-color: #0E070D!important;
	--primary-color-alt: #0E070D!important;
}